body{font-size:14px;font-family:"Microsoft Yahei",'helvetica neue',tahoma,'hiragino sans gb',stheiti,'wenquanyi microhei',sans-serif;color:#555;margin:0;padding:0;background:#fff;}
html,div,ul,dl,dd,p,b,li,h3,h5{margin:0;padding:0;font-weight:normal;}
a{color:#333;text-decoration:none;}
li,em,i{list-style:none;}
em,i{font-style:normal;}
input{outline:none;border:none;}
img{border:none;}
.clear{clear:both;}
.display-no{display:none;}
.header-box{width:100%;height:40px;border-bottom:1px #e1e1e1 solid;background:#f8f8f8;}
.header{width:1200px;height:40px;margin:0 auto;}
.header-left{width:600px;height:40px;float:left;position:relative;}
.header-left a{float:left;height:40px;color:#666;font-size:14px;line-height:40px;display:block;cursor:pointer;background:url('../images/ico.png') left no-repeat;}
.header-left .h-txt1{background-position:-10px 0;text-indent:20px;margin-right:30px;}
.header-left .h-txt1:hover{background-position:-72px 0;color:#f60;}
.header-left .h-txt2{background-position:-10px -120px;text-indent:38px;}
.header-left .h-txt2:hover{color:#f60;}
.header-left .h-code{width:160px;height:auto;position:absolute;z-index:9;left:-10px;border-left:1px #e9e9e9 solid;border-bottom:1px #e9e9e9 solid;border-right:1px #e9e9e9 solid;box-shadow:1px 2px 3px #e9e9e9;top:41px;padding-bottom:5px;background:#fff;display:none;}
.header-left .h-code img{width:140px;height:auto;margin:10px 10px 0;}
.header-left .h-code p{color:#555;font-size:12px;line-height:25px;text-align:center;}
.header-left .h-code:after{position:absolute;top:-7px;left:40px;width:10px;height:10px;content:" ";background:#fff;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
.header-right{width:600px;height:40px;float:left;}
.header-right .header-dh{width:600px;height:40px;position:relative;}
.header-dh li{float:right;height:40px;}
.header-dh li a{color:#666;font-size:14px;line-height:40px;display:block;background:url("../images/ico.png") left no-repeat;cursor:pointer;}
.header-right .h-menu a{background-position:-265px 3px;text-indent:28px;margin-left:30px;}
.header-right .h-menu a:hover{background-position:-331px 3px;color:#f60;}
.header-right .h-login a{background-position:-135px 3px;text-indent:25px;margin-left:30px;}
.header-right .h-login a:hover{background-position:-202px 3px;color:#f60;}
.header-right .h-rtxt span{float:left;color:#60b6ec;line-height:40px;}
.header-right .h-rtxt a{float:left;color:#60b6ec;background:none;}
.header-right .h-rtxt a:hover{color:#f60;}
.header-right .h-out a{background-position:-10px -58px;text-indent:22px;margin-left:30px;}
.header-right .h-out a:hover{background-position:-75px -58px;color:#f60;}
.header-right .header-nav{width:530px;height:auto;position:absolute;z-index:99;right:355px;border-left:1px #e9e9e9 solid;border-right:1px #e9e9e9 solid;border-bottom:1px #e9e9e9 solid;box-shadow:1px 2px 3px #e9e9e9;top:41px;padding-bottom:5px;background:#fff;display:none;}
.header-right .header-nav dl{width:500px;height:auto;margin:15px 15px 0;overflow:hidden;border-bottom:1px #ececec dashed;padding-bottom:15px;}
.header-right .header-nav dt{width:100px;float:left;}
.header-right .header-nav dt span{background:url("../images/icon2.png") left no-repeat;display:block;height:50px;color:#333;font-size:16px;line-height:50px;text-indent:50px;float:left;}
.header-right .header-nav dt .h-ico1{background-position:0 -1px;}
.header-right .header-nav dt .h-ico2{background-position:0 -76px;}
.header-right .header-nav dt .h-ico3{background-position:0 -150px;}
.header-right .header-nav dt .h-ico4{background-position:0 -224px;}
.header-right .header-nav dt .h-ico5{background-position:0 -298px;}
.header-right .header-nav dd{width:390px;height:auto;float:right;border-left:1px #ececec solid;overflow:hidden;}
.header-nav dd li{height:25px;float:left;width:62px;margin-left:16px;overflow:hidden;}
.header-right .header-nav dd a{color:#666;font-size:13px;line-height:25px;cursor:pointer;}
.header-right .header-nav dd a:hover{color:#f60;}
.header-right .header-nav:after{position:absolute;top:-7px;right:20px;width:10px;height:10px;content:" ";background:#fff;border-top:1px solid #e1e1e1;border-right:1px solid #e1e1e1;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);}
.wrap-box{width:100%;height:120px;}
.wrap{width:1200px;height:120px;margin:0 auto;}
.logo{width:190px;height:70px;float:left;background:url('../images/logo.png') no-repeat;margin-top:30px;}
.search-box{width:590px;height:75px;margin:30px 0 0 180px;display:inline;float:left;}
.search{width:590px;height:40px;}
.search .search-txt{width:500px;padding:0 10px;height:38px;border:1px #77b633 solid;float:left;border-top-left-radius:7px;border-bottom-left-radius:7px;color:#666;font-size:14px;line-height:36px;}
.search .search-btn{width:60px;height:40px;float:left;background:#77b633 url('../images/ico.png') no-repeat;background-position:-148px -118px;cursor:pointer;border-top-right-radius:7px;border-bottom-right-radius:7px;}
.search-text{width:590px;height:35px;}
.search-text span{color:#999;font-size:12px;line-height:35px;}
.search-text a{color:#666;font-size:12px;line-height:35px;margin-right:25px;}
.search-text a:hover{color:#f60;}
.wrap-right{width:180px;height:40px;float:right;background:#f6a11a;border-radius:7px;margin-top:30px;}
.wrap-right a{width:142px;height:40px;color:#fff;font-size:16px;line-height:40px;background:url('../images/ico.png') no-repeat;background-position:-320px -115px;text-indent:40px;display:block;margin-left:30px;}
.menu-box{width:100%;height:60px;border-bottom:1px #e1e1e1 solid;border-top:2px #00be3a solid;}
.menu{width:1198px;height:60px;margin:0 auto;border-left:1px #ececec solid;border-right:1px #ececec solid;}
.nav{height:60px;}
.nav li{float:left;width:200px;overflow:hidden;transition:all 0.4s ease-in;-o-transition:all 0.4s ease-in;-ms-transition:all 0.4s ease-in;-webkit-transition:all 0.4s ease-in;-moz-transition:all 0.4s ease-in;border-right:1px #ececec solid;}
.nav dl{width:595px;}
.nav dt{float:left;width:200px;text-align:center;}
.nav dt a{display:block;height:60px;line-height:60px;font-size:20px;color:#333;}
.nav .cur{width:595px;}
.nav .cur dt a{color:#52c100;}
.nav dd{display:block;float:left;}
.nav dd a{font-size:16px;line-height:60px;margin:0 20px 0 10px;color:#555;}
.nav dd a:hover{color:#f60;}
.box{width:1200px;height:auto;margin:20px auto 0;overflow:hidden;}
.box-left{width:885px;height:335px;float:left;position:relative;overflow:hidden;}
.box-left .pre{cursor:pointer;width:45px;height:45px;background:url('../images/l.png') no-repeat;position:absolute;top:143px;left:10px;z-index:10;opacity:.7;}
.box-left .next{cursor:pointer;width:45px;height:45px;background:url('../images/r.png') no-repeat;position:absolute;top:143px;right:10px;z-index:10;opacity:.7;}
.oUlplay{width:99999px;position:absolute;left:0;top:0;}
.oUlplay li{float:left;width:885px;height:335px;}
.oUlplay li img{width:885px;height:335px;}
.smalltitle{width:885px;height:10px;position:absolute;bottom:15px;z-index:10;}
.smalltitle ul{width:100px;margin:0 auto;}
.smalltitle li{width:10px;height:10px;margin:0 5px;opacity:.7;border-radius:10px;background:#fff;float:left;cursor:pointer;overflow:hidden;*display:inline;*zoom:1;}
.smalltitle .thistitle{background:#77b633;opacity:1;}
.box-right{width:298px;height:333px;float:right;border:1px #e1e1e1 solid;}
.box-right a{width:298px;height:95px;border-bottom:1px #eee solid;display:block;margin-top:15px;}
.box-right a:hover p{color:#f60;}
.box-right img{width:120px;height:80px;float:left;margin:0 15px;display:inline;}
.box-right p{width:133px;height:50px;float:left;color:#333;font-size:14px;line-height:25px;overflow:hidden;margin-top:15px;}
.video-box{width:1200px;height:auto;margin:20px auto 0;overflow:hidden;}
.video-top{width:1200px;height:40px;}
.video-top b{color:#333;font-size:24px;line-height:40px;}
.video-top span{color:#bbb;font-size:14px;line-height:40px;margin-left:10px;}
.video{width:1198px;height:auto;border:1px #e1e1e1 solid;overflow:hidden;margin-top:10px;}
.video-left{width:900px;height:auto;float:left;}
.video-left .video-title{width:870px;height:45px;border-bottom:1px #eee solid;margin-left:15px;}
.video-left .video-title ul{float:left;}
.video-left .video-title ul li{float:left;height:45px;margin-right:15px;padding:0 15px;}
.video-left .video-title ul a{color:#333;font-size:16px;line-height:45px;text-align:center;cursor:pointer;display:block;}
.video-left .video-title ul .v-cur a{color:#71c100;border-bottom:2px #71c100 solid;}
.video-left .video-title .v-more{float:right;width:45px;color:#999;font-size:12px;line-height:45px;background:url('../images/ico.png') 20px -176px no-repeat;}
.video-left .video-title .v-more:hover{color:#f60;background:url('../images/ico.png') -28px -176px no-repeat;}
.video-left .video-cont{width:900px;height:auto;}
.video-left .video-cont dl{width:204px;height:230px;float:left;border:1px #eee solid;margin:15px 0 0 15px;display:inline;}
.video-left .video-cont dl dt{width:204px;height:170px;}
.video-left .video-cont dl .v-img{width:204px;height:115px;position:relative;}
.video-left .video-cont dl .v-img a{width:204px;height:115px;display:block;}
.video-left .video-cont dl .v-img img{width:204px;height:115px;}
.video-left .video-cont dl .v-img i{width:30px;height:30px;background:url('../images/ico.png') -241px -124px no-repeat;display:block;position:absolute;z-index:9;top:42px;left:89px;}
.video-left .video-cont dl .v-img span{width:184px;height:30px;padding:0 10px;background:url('../images/txt.png') no-repeat;position:absolute;z-index:9;left:0;bottom:0;color:#fff;font-size:12px;line-height:35px;text-align:right;}
.video-left .video-cont dl .v-text{width:184px;height:54px;border-bottom:1px #eee solid;margin-left:10px;}
.video-left .video-cont dl .v-text a{width:184px;height:25px;color:#333;font-size:16px;line-height:25px;display:block;overflow:hidden;margin-top:5px;}
.video-left .video-cont dl .v-text a:hover{color:#f60;}
.video-left .video-cont dl .v-text span{width:184px;height:25px;line-height:25px;color:#999;font-size:12px;}
.video-left .video-cont dl .v-text i{width:20px;height:24px;float:left;background:url('../images/ico.png') left no-repeat;background-position:-210px -64px;display:block;}
.video-left .video-cont dl dd{width:184px;height:60px;margin-left:10px;}
.video-left .video-cont dl dd b{width:104px;height:36px;float:left;margin-top:12px;display:inline;color:#555;font-size:14px;line-height:36px;}
.video-left .video-cont dl dd em{width:46px;height:36px;float:left;}
.video-left .video-cont dl dd img{width:36px;height:36px;border-radius:100%;}
.video-left .video-cont dl dd p{width:80px;height:60px;float:left;color:#999;font-size:12px;line-height:60px;text-align:right;}
.video-left .video-cont dl:hover{-moz-box-shadow:1px 1px 5px #e7e7e7;-webkit-box-shadow:1px 1px 5px #e7e7e7;box-shadow:1px 1px 5px #e7e7e7;text-decoration:none;}
.video-left .video-cont dl:hover a{color:#f60;}
.video-right{width:296px;height:auto;float:right;overflow:hidden;border-left:1px #eee solid;padding-bottom:15px;}
.video-rbox{width:100%;height:auto;}
.video-rtop{width:297px;height:45px;background:#f8f8f8;}
.video-rtop li{width:148px;height:44px;float:left;border-bottom:1px #e1e1e1 solid;}
.video-rtop li a{color:#333;font-size:16px;line-height:44px;text-align:center;display:block;}
.video-rtop .video-rcur{height:42px;background:#fff;border-bottom:1px #fff solid;border-top:2px #71c100 solid;border-right:1px #e1e1e1 solid;}
.video-rtop .video-rcur a{color:#71c100;line-height:42px;}
.video-rcont{width:266px;height:auto;margin:0 15px;}
.video-rcont dl{width:100%;height:auto;overflow:hidden;border-bottom:1px #eee dashed;padding-bottom:5px;margin-top:10px;}
.video-rcont dt{width:100%;height:40px;}
.video-rcont dt span{width:20px;height:20px;float:left;color:#fff;font-size:14px;line-height:20px;text-align:center;display:block;margin-top:10px}
.video-rcont .first{background:#f9a821}
.video-rcont dt a{width:240px;height:40px;float:right;display:block;line-height:40px;overflow:hidden;color:#333;font-size:16px;}
.video-rcont dt a:hover{color:#f60}
.video-rcont dd{width:100%;height:auto;overflow:hidden;}
.video-rcont dd p{width:100%;height:150px;display:block;position:relative;}
.video-rcont dd p img{width:100%;height:150px;}
.video-rcont dd p i{width:30px;height:30px;background:url(../images/ico.png) -241px -124px no-repeat;display:block;position:absolute;z-index:9;top:50%;left:50%;margin-top:-15px;margin-left:-15px;}
.video-rcont dd span{min-width:70px;height:30px;line-height:30px;font-size:12px;color:#999;float:right;display:block;}
.video-rcont dd em{width:18px;height:30px;background:url(../images/ico.png) -105px -183px no-repeat;display:block;float:left;margin-right:5px}
.video-rcont ul{width:100%;height:auto;overflow:hidden;margin-top:7px}
.video-rcont li{width:100%;height:42px;}
.video-rcont li span{width:18px;height:18px;border:1px #d7d7d7 solid;float:left;color:#ccc;font-size:14px;line-height:18px;text-align:center;display:block;margin-top:11px;}
.video-rcont li a{width:240px;height:42px;float:right;display:block;line-height:42px;overflow:hidden;color:#333;font-size:16px;}
.video-rcont li a:hover{color:#f60}
.video-rcont .v-num{background:#d7d7d7;color:#fff}
.audio-box{width:1200px;height:auto;margin:20px auto 0;overflow:hidden;}
.audio-top{width:1200px;height:40px;}
.audio-top b{color:#333;font-size:24px;line-height:40px;}
.audio-top span{color:#bbb;font-size:14px;line-height:40px;margin-left:10px;}
.audio{width:1198px;height:auto;border:1px #e1e1e1 solid;overflow:hidden;margin-top:10px;position:relative;}
.audio-wrap{width:1198px;height:45px;}
.audio-title{width:870px;height:45px;border-bottom:1px #eee solid;margin-left:15px;float:left;}
.audio-title ul{float:left;}
.audio-title ul li{float:left;height:45px;margin-right:15px;padding:0 15px;}
.audio-title ul a{color:#333;font-size:16px;line-height:45px;text-align:center;cursor:pointer;display:block;}
.audio-title ul .a-cur a{color:#71c100;border-bottom:2px #71c100 solid;}
.audio-title .a-more{float:right;width:45px;color:#999;font-size:12px;line-height:45px;background:url('../images/ico.png') 20px -176px no-repeat;}
.audio-title .a-more:hover{color:#f60;background:url('../images/ico.png') -28px -176px no-repeat;}
.audio-rtop{width:266px;height:45px;border-bottom:1px #eee solid;color:#333;font-size:16px;line-height:45px;float:right;margin-right:15px;display:inline;}
.audio-cont{width:1198px;height:auto;overflow:hidden;padding-bottom:8px;}
#message{width:900px;height:auto;float:left;}
#message li{width:204px;height:auto;border:1px #eee solid;float:left;overflow:hidden;margin:15px 0 0 15px;}
#message li a{width:204px;height:auto;display:block;overflow:hidden;}
#message li .audio-tp{width:100px;height:100px;border-radius:50%;margin:15px auto 0;display:block;}
#message li .audio-txt{width:100%;height:30px;text-align:center;display:block;color:#666;font-size:14px;line-height:30px;margin-top:10px;}
#message li .audio-txt span{font-size:12px;color:#77b633;border:1px solid #77b633;padding:0 3px;border-radius:4px;line-height:14px;margin-left:10px;}
#message li h3{width:184px;height:35px;overflow:hidden;color:#333;font-size:16px;line-height:35px;text-align:center;margin-left:10px;}
#message li .media-body{width:90px;height:20px;display:block;border:1px #ec5950 solid;border-radius:20px;margin:10px auto 20px;}
#message li .media-body .chat-pop{width:90px;height:20px;cursor:pointer;}
#message li .media-body i{float:left;width:12px;height:13px;background:url("../images/play_icon.gif") no-repeat;background-position:0 1px;background-repeat:no-repeat;margin:3px 0 0 6px;font-style:normal;display:block;}
#message li .media-body .play{background-position:0 -12px;}
#message li .media-body span{float:right;margin-right:8px;line-height:20px;font-size:12px;color:#ec5950;}
#message li .img-responsive,#message li .play{background:url("../images/play_icon.gif") no-repeat;background-size:10px 45px;}
#message li .p_qr{position:relative;border-top:1px solid #f1f1f1;font-size:12px;color:#999;padding:0 10px;line-height:40px;}
#message li .p_qr .fl_left{float:left;}
#message li .p_qr .fl_right{float:right;cursor:pointer;}
#message li .p_qr .qrcode{position:absolute;right:0;bottom:0;padding:5px;width:100px;height:100px;display:none;}
#message li .p_qr .qrcode img{width:100px;height:100px;}
#message li:hover{-moz-box-shadow:1px 1px 10px #e7e7e7;-webkit-box-shadow:1px 1px 10px #e7e7e7;box-shadow:1px 1px 10px #e7e7e7;}
#message li:hover h3{color:#f60;}
.audio-right{width:296px;height:auto;float:right;overflow:hidden;}
.audio-right ul{width:266px;height:auto;margin-left:15px;overflow:hidden;}
.audio-right li{width:266px;height:auto;padding-bottom:15px;border-bottom:1px #eee dashed;margin-top:10px;}
.audio-right li b{width:266px;height:45px;overflow:hidden;}
.audio-right li b i{width:30px;height:45px;float:left;background:url('../images/ico.png') left no-repeat;background-position:-138px -58px;display:block;}
.audio-right li b a{width:236px;height:45px;color:#333;line-height:45px;font-size:16px;display:block;overflow:hidden;}
.audio-right li b a:hover{color:#f60;}
.audio-right li p{width:266px;height:81px;overflow:hidden;color:#999;font-size:12px;line-height:27px;display:block;}
.audio-right li p span{width:60px;height:27px;float:right;display:block;color:#999;font-size:12px;line-height:27px;background:url('../images/ico.png') left no-repeat;background-position:-272px -63px;text-indent:25px;}
.audio-line{width:1px;height:665px;background:#eee;position:absolute;right:300px;top:0;z-index:9;}
/* 名医问答 */
.ask-box{width:1200px;height:auto;margin:20px auto 0;overflow:hidden;}
.ask-top{width:1200px;height:40px;}
.ask-top b{color:#333;font-size:24px;line-height:40px;}
.ask-top h2{color:#333;font-size:24px;line-height:40px;font-weight:normal;float:left;}
.ask-top span{color:#bbb;font-size:14px;line-height:40px;margin-left:10px;}
.ask-wrap{width:1198px;height:auto;border:1px #e1e1e1 solid;overflow:hidden;margin-top:10px;position:relative;}
.ask-left{width:900px;height:auto;float:left;}
.ask-title{width:870px;height:45px;border-bottom:1px #eee solid;margin-left:15px;}
.ask-title ul{float:left;}
.ask-title ul li{float:left;height:45px;margin-right:15px;padding:0 15px;}
.ask-title ul a{color:#333;font-size:16px;line-height:45px;text-align:center;cursor:pointer;display:block;}
.ask-title ul .ask-cur a{color:#71c100;border-bottom:2px #71c100 solid;}
.ask-left-list{width:870px;height:auto;overflow:hidden;margin-left:15px;}
.ask-left-list dl{width:100%;height:auto;overflow:hidden;border-bottom:1px #ededed dashed;padding-bottom:10px;margin-top:20px}
.ask-left-list dl:last-child{border-bottom:none;}
.ask-left-list dt{width:160px;height:auto;float:left;}
.ask-left-list .ask-dot{width:100%;height:60px;}
.ask-dot img{width:60px;height:60px;float:left;display:block;border-radius:50%}
.ask-dot b{width:90px;height:50px;float:right;margin-top:5px}
.ask-dot b a{width:100%;height:25px;color:#333;font-size:16px;line-height:25px;overflow:hidden;display:block;}
.ask-dot b a:hover{color:#f60}
.ask-dot b span{width:100%;height:25px;color:#6ab744;font-size:14px;line-height:25px;overflow:hidden;}
.ask-txt1{width:100%;height:30px;color:#666;font-size:14px;line-height:30px;overflow:hidden;margin-top:5px}
.ask-left-list dd{width:655px;height:auto;float:right;}
.ask-left-list dd b{width:100%;height:30px;display:block;}
.ask-left-list dd b em{float:left;width:16px;height:16px;line-height:16px;text-align:center;background:#bdddfc;border-radius:3px;color:#fff;margin:7px 10px 0 0}
.ask-left-list .ask-bt{width:500px;height:30px;float:left;display:block;color:#333;font-size:16px;line-height:30px}
.ask-left-list a:hover{color:#f60;}
.ask-left-list .ask-btn{width:80px;height:25px;border:1px #92c3f2 solid;border-radius:5px;float:right;line-height:25px;text-align:center;display:block;color:#92c3f2}
.ask-btn:hover{border:1px #f60 solid;}
.ask-left-list .ask-text1{width:100%;height:50px;display:block;margin-top:5px;}
.ask-text1 em{float:left;width:16px;height:16px;line-height:16px;text-align:center;background:#f6a11a;border-radius:3px;color:#fff;margin:5px 5px 0 0;display:block}
.ask-text1 span{width:630px;height:50px;float:right;display:block;color:#999;font-size:14px;line-height:25px;overflow:hidden;}
.ask-text2{width:100%;height:25px;display:block;text-align:right;line-height:25px;color:#999;font-size:12px;margin-top:10px;}
.ask-text2 span{color:#fc5c7d;margin-right:10px}
.ask-right{width:297px;height:auto;float:right;padding-bottom:5px;border-left:1px #eee solid;overflow:hidden;}
.ask-rbox{width:297px;height:auto;}
.ask-rtop{width:297px;height:45px;background:#f8f8f8;}
.ask-rtop li{width:148px;height:44px;float:left;border-bottom:1px #e1e1e1 solid;}
.ask-rtop li a{color:#333;font-size:16px;line-height:44px;text-align:center;display:block;}
.ask-rtop .ask-rcur{height:42px;background:#fff;border-bottom:1px #fff solid;border-top:2px #71c100 solid;border-right:1px #e1e1e1 solid;}
.ask-rtop .ask-rcur a{color:#71c100;line-height:42px;}
.ask-rdot{width:268px;height:auto;margin-left:15px;overflow:hidden;}
.ask-rdot dl{width:100%;border-bottom:1px #eee dashed;margin-top:15px;padding-bottom:15px}
.ask-rdot dt{width:100%;height:60px;}
.ask-rdot .ask-img{width:64px;height:64px;float:left;}
.ask-img img{width:64px;height:64px;border-radius:50%;}
.ask-rtext1{width:190px;height:64px;float:right;}
.ask-rtext1 b{width:100%;height:34px;line-height:34px;display:block;overflow:hidden;}
.ask-rtext1 b a{color:#333;font-size:16px;line-height:30px;display:block;float:left;}
.ask-rtext1 a:hover{color:#f60}
.ask-rtext1 b span{color:#999;font-size:12px;line-height:30px;display:block;float:left;margin-left:10px;}
.ask-rtext1 p{width:100%;height:30px;line-height:30px;overflow:hidden;display:block;color:#666;font-size:14px;}
.ask-rdot dd{width:100%;height:50px;line-height:25px;font-size:14px;color:#999;display:block;overflow:hidden;margin-top:10px}
.ask-rdot dd span{color:#666}
.ask-rdot dl:last-child{border-bottom:none;}
/* 健康资讯 */
.channel-box{width:1200px;height:auto;margin:20px auto 0;overflow:hidden;}
.channel-top{width:1200px;height:40px;}
.channel-top b{color:#333;font-size:24px;line-height:40px;}
.channel-top span{color:#bbb;font-size:14px;line-height:40px;margin-left:10px;}
.channel{width:1198px;height:auto;border:1px #e1e1e1 solid;overflow:hidden;margin-top:10px;position:relative;}
.cnl-left{width:900px;height:auto;float:left;}
.cnl-title{width:870px;height:45px;border-bottom:1px #eee solid;margin-left:15px;}
.cnl-title ul{float:left;}
.cnl-title ul li{float:left;height:45px;width:80px;margin-right:7px;}
.cnl-title ul a{color:#333;font-size:16px;line-height:45px;text-align:center;cursor:pointer;display:block;}
.cnl-title ul .c-cur a{color:#71c100;border-bottom:2px #71c100 solid;}
.cnl-wrap{width:900px;height:auto;overflow:hidden;margin-top:15px;}
.cnl-cont{width:870px;height:auto;margin-left:15px;}
.cnl-top{width:870px;height:315px;border-bottom:1px #eee dashed;}
.cnl-hot{width:300px;height:315px;float:left;}
.cnl-hot .cnl-text1{width:300px;height:190px;position:relative;}
.cnl-hot .cnl-text1 img{width:300px;height:190px;}
.cnl-hot .cnl-text1 p{width:300px;height:35px;background:rgba(0,0,0,0.5);position:absolute;left:0;bottom:0;color:#fff;font-size:16px;line-height:35px;text-align:center;display:block;overflow:hidden;}
.cnl-hot .cnl-text1:hover p{color:#ffb686;}
.cnl-hot .cnl-text2{width:300px;height:88px;margin-top:15px;}
.cnl-hot .cnl-text2 li{width:142px;height:88px;float:left;position:relative;}
.cnl-hot .cnl-text2 li img{width:142px;height:88px;}
.cnl-hot .cnl-text2 li p{width:142px;height:30px;background:url('../images/txt.png') repeat-x;position:absolute;left:0;bottom:0;color:#fff;font-size:14px;line-height:30px;text-align:center;display:none;overflow:hidden;}
.cnl-hot .cnl-text2 li:nth-child(2){float:right;}
.cnl-work{width:555px;height:315px;float:right;}
.cnl-work .cnl-rtext1{width:555px;height:140px;border-bottom:1px #eee dashed;}
.cnl-work .cnl-rtext1 dt{width:195px;height:120px;float:left;}
.cnl-work .cnl-rtext1 dt img{width:195px;height:120px;}
.cnl-work .cnl-rtext1 dd{width:345px;height:120px;float:right;}
.cnl-work .cnl-rtext1 dd b{width:345px;height:40px;}
.cnl-work .cnl-rtext1 dd b a{width:345px;height:40px;color:#333;font-size:16px;line-height:40px;overflow:hidden;display:block;}
.cnl-work .cnl-rtext1 dd b a:hover{color:#f60;}
.cnl-work .cnl-rtext1 dd p{width:345px;height:50px;color:#666;font-size:14px;line-height:25px;overflow:hidden;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.cnl-work .cnl-rtext1 dd span{width:345px;height:30px;color:#999;font-size:12px;line-height:30px;}
.cnl-work .cnl-rtext2{width:555px;height:160px;margin-top:5px;}
.cnl-work .cnl-rtext2 li{width:257px;height:39px;float:left;margin-right:40px;background:url('../images/ico.png') no-repeat;background-position:-340px -51px;text-indent:10px;}
.cnl-work .cnl-rtext2 li a{width:257px;height:39px;display:block;color:#333;font-size:14px;line-height:39px;overflow:hidden;}
.cnl-work .cnl-rtext2 li a:hover{color:#f60;}
.cnl-work .cnl-rtext2 li:nth-child(2n){float:right;margin-right:0;}
.cnl-list{width:900px;height:220px;}
.cnl-list li{width:156px;height:195px;float:left;margin:20px 5px 0 15px;}
.cnl-list li img{width:150px;height:150px;border-radius:50%;padding:2px;border:1px #eee solid;}
.cnl-list li p{width:156px;height:30px;color:#333;font-size:14px;line-height:30px;text-align:center;display:block;overflow:hidden;}
.cnl-list li:hover p{color:#f60;}
.cnl-right{width:297px;height:auto;float:right;padding-bottom:5px;border-left:1px #eee solid;overflow:hidden;}
.cnl-rbox{width:297px;height:355px;}
.cnl-rtop{width:297px;height:45px;background:#f8f8f8;}
.cnl-rtop li{width:148px;height:44px;float:left;border-bottom:1px #e1e1e1 solid;}
.cnl-rtop li a{color:#333;font-size:16px;line-height:44px;text-align:center;display:block;}
.cnl-rtop .c-rcur{height:42px;background:#fff;border-bottom:1px #fff solid;border-top:2px #71c100 solid;border-right:1px #e1e1e1 solid;}
.cnl-rtop .c-rcur a{color:#71c100;line-height:42px;}
.special{width:297px;height:310px;}
.scl-cont{width:297px;height:310px;}
.scl-cont .scl-list{width:297px;height:290px;}
.scl-cont .scl-list li{width:127px;height:125px;float:left;margin:15px 0 0 15px;}
.scl-cont .scl-list li img{width:127px;height:95px;}
.scl-cont .scl-list li span{width:127px;height:25px;color:#333;font-size:12px;text-align:center;display:block;line-height:25px;}
.scl-cont .scl-list li:hover span{color:#f60;}
.scl-cont .scl-round{width:297px;height:20px;}
.scl-cont .scl-round ul{width:41px;height:10px;margin:5px 0 0 128px;}
.scl-cont .scl-round li{width:8px;height:8px;border-radius:50%;float:left;background:#aaa;margin-left:5px;cursor:pointer;}
.scl-cont .scl-round .scl-cur{background:#71c100;}
.scl-cont .scl-zt{width:297px;height:290px;}
.scl-cont .scl-zt li{width:127px;height:125px;float:left;margin:15px 0 0 15px;}
.scl-cont .scl-zt li img{width:127px;height:95px;}
.scl-cont .scl-zt li span{width:127px;height:25px;color:#333;font-size:12px;text-align:center;display:block;line-height:25px;}
.scl-cont .scl-zt li:hover span{color:#f60;}
.tool{width:297px;height:auto;overflow:hidden;}
.tool-top{width:267px;height:40px;border-bottom:1px #eee solid;margin-left:15px;}
.tool-top b{float:left;color:#333;font-size:16px;line-height:40px;}
.tool-top a{float:right;height:40px;width:40px;color:#999;font-size:12px;line-height:40px;background:url('../images/ico.png') 20px -178px no-repeat;display:block;}
.tool-top a:hover{background:url('../images/ico.png') -28px -178px no-repeat;color:#f60;}
.tool-cont{width:297px;height:auto;overflow:hidden;margin-top:15px;}
.tool-cont li{width:56px;height:90px;float:left;margin-left:15px;}
.tool-cont li p{width:54px;height:54px;border:1px #eee solid;border-radius:5px;}
.tool-cont li img{width:40px;height:40px;margin:7px;}
.tool-cont li span{width:56px;height:30px;line-height:30px;color:#333;font-size:12px;text-align:center;display:block;}
.tool-cont li:hover span{color:#f60;}
.hospital-box{width:1200px;height:auto;margin:20px auto 0;overflow:hidden;}
.hospital-top{width:1200px;height:40px;}
.hospital-top b{color:#333;font-size:24px;line-height:40px;}
.hospital-top span{color:#bbb;font-size:14px;line-height:40px;margin-left:10px;}
.hospital{width:1198px;height:auto;border:1px #e1e1e1 solid;overflow:hidden;margin-top:10px;position:relative;}
.hpl-left{width:900px;height:auto;overflow:hidden;float:left;}
.hpl-title{width:870px;height:45px;border-bottom:1px #eee solid;margin-left:15px;}
.hpl-title ul{float:left;}
.hpl-title ul li{float:left;height:45px;width:100px;margin-right:15px;}
.hpl-title ul a{color:#333;font-size:16px;line-height:45px;text-align:center;cursor:pointer;display:block;}
.hpl-title ul .h-cur a{color:#71c100;border-bottom:2px #71c100 solid;}
.hpl-cont{width:900px;height:auto;overflow:hidden;}
.hpl-list1{width:870px;height:180px;margin:5px 0 0 15px;display:block;}
.hpl-list1 li{width:275px;height:75px;float:left;margin-right:15px;border-bottom:1px #eee dashed;padding:15px 0px;}
.hpl-list1 li img{width:100px;height:75px;float:left;display:block;}
.hpl-list1 li b{width:155px;height:75px;float:left;margin-left:15px;display:inline;}
.hpl-list1 li b a{width:145px;height:25px;overflow:hidden;color:#333;font-size:14px;line-height:25px;display:block;}
.hpl-list1 li b a:hover{color:#f60;}
.hpl-list1 li b p{width:145px;height:25px;overflow:hidden;line-height:25px;color:#888;font-size:12px;}
.hpl-list2{width:900px;height:auto;overflow:hidden;margin-top:10px;}
.hpl-list2 li{width:240px;height:35px;float:left;margin:0 35px 0 25px;}
.hpl-list2 li a{width:240px;height:35px;overflow:hidden;color:#333;font-size:14px;line-height:35px;display:block;}
.hpl-list2 li a:hover{color:#f60;}
.hpl-right{width:297px;height:auto;overflow:hidden;float:right;border-left:1px #eee solid;padding-bottom:20px;}
.hpl-hot{width:267px;height:auto;overflow:hidden;margin-left:15px;}
.hpl-rtop{width:267px;height:45px;border-bottom:1px #eee solid;}
.hpl-rtop b{float:left;color:#333;font-size:16px;line-height:45px;}
.hpl-rtop a{float:right;height:45px;width:40px;color:#999;font-size:12px;line-height:45px;cursor:pointer;background:url('../images/ico.png') 20px -176px no-repeat;display:block;}
.hpl-rtop a:hover{background:url('../images/ico.png') -28px -176px no-repeat;color:#f60;}
.hpl-rcont{width:267px;height:auto;overflow:hidden;margin-top:15px;}
.hpl-rcont dl{width:100%;height:70px;background:#f8f8f8;}
.hpl-rcont dl dt{width:100px;height:70px;float:left;}
.hpl-rcont dl dt img{width:100px;height:70px;}
.hpl-rcont dl dd{width:137px;height:50px;float:left;margin:10px 15px 0;}
.hpl-rcont dl dd a{width:100%;height:50px;color:#333;font-size:14px;line-height:25px;overflow:hidden;display:block;}
.hpl-rcont dl dd a:hover{color:#f60;}
.hpl-rcont ul{width:267px;height:auto;overflow:hidden;margin-top:5px;}
.hpl-rcont li{width:267px;position:relative;cursor:pointer;}
.hpl-rcont li a{width:100%;height:33px;color:#333;font-size:14px;line-height:33px;background:url('../images/ico.png') no-repeat;background-position:-340px -55px;text-indent:12px;display:block;overflow:hidden;}
.hpl-rcont li a:hover{color:#f60;}
.hpl-btn{width:267px;height:55px;background:#f9a821;margin:10px 15px 0;border-radius:7px;}
.hpl-btn a{width:180px;color:#fff;font-size:20px;line-height:55px;background:url('../images/tj.png') left 13px no-repeat;text-indent:40px;display:block;margin-left:43px;}
.data-box{width:1200px;height:auto;margin:20px auto 0;overflow:hidden;}
.data-top{width:1200px;height:40px;}
.data-top b{color:#333;font-size:24px;line-height:40px;}
.data-top span{color:#bbb;font-size:14px;line-height:40px;margin-left:10px;}
.data{width:1198px;height:auto;border:1px #e1e1e1 solid;overflow:hidden;margin-top:10px;position:relative;}
.data-title{width:1168px;height:45px;border-bottom:1px #eee solid;margin-left:15px;}
.data-title ul{float:left;}
.data-title ul li{float:left;height:45px;width:100px;margin-right:15px;}
.data-title ul a{color:#333;font-size:16px;line-height:45px;text-align:center;cursor:pointer;display:block;}
.data-title ul .d-cur a{color:#71c100;border-bottom:2px #71c100 solid;}
.data-cont{width:1168px;height:445px;margin-left:15px;overflow:hidden;}
.data-nr{width:1168px;height:445px;}
.data-list1{width:1168px;height:445px;}
.data-list1 dl{width:360px;height:210px;float:left;margin:10px 40px 0 0;}
.data-list1 dl dt{width:355px;height:60px;border-bottom:1px #eee dashed;}
.data-list1 dl dt a{color:#333;font-size:18px;line-height:60px;background:url('../images/ico2.png') no-repeat;text-indent:55px;display:block;}
.data-list1 dl dt .data-ico2{background-position:0 -80px;}
.data-list1 dl dt .data-ico3{background-position:0 -160px;}
.data-list1 dl dt .data-ico4{background-position:0 -240px;}
.data-list1 dl dt .data-ico5{background-position:0 -320px;}
.data-list1 dl dt .data-ico6{background-position:0 -400px;}
.data-list1 dl dd{width:355px;height:140px;margin-top:5px;}
.data-list1 dl dd a{width:72px;height:35px;float:left;display:block;color:#333;font-size:14px;line-height:35px;overflow:hidden;margin:0 8px 0 8px;}
.data-list1 dl dd a:hover{color:#f60;}
.data-list2{width:1168px;height:435px;margin-top:5px;}
.data-list2 li{width:1168px;height:36px;vertical-align:top;}
.data-list2 li b{width:60px;height:36px;float:left;}
.data-list2 li b a{color:#41a000;font-size:14px;line-height:36px;float:left;}
.data-list2 li b i{color:#41a000;font-size:14px;line-height:36px;float:right;display:block;}
.data-list2 li b:hover a{color:#f60;}
.data-list2 li b:hover i{color:#f60;}
.data-list2 li p{width:1108px;height:36px;float:left;}
.data-list2 li p a{width:75px;height:36px;float:left;color:#555;font-size:14px;line-height:36px;display:block;overflow:hidden;margin-left:35px;cursor:pointer;}
.data-list2 li p a:hover{color:#f60;}
.data-list3{width:1168px;height:445px;}
.data-text{width:1168px;height:210px;border-bottom:1px #eee dashed;}
.data-text dl{width:550px;height:80px;float:left;margin-top:25px;}
.data-text dl dt{width:60px;height:60px;float:left;}
.data-text dl dt i{width:60px;height:60px;display:block;background:url('../images/ico3.png') no-repeat;}
.data-text dl dt .data-tb1{background-position:-1px -10px;}
.data-text dl dt .data-tb2{background-position:-1px -110px;}
.data-text dl dt .data-tb3{background-position:-1px -210px;}
.data-text dl dt .data-tb4{background-position:-1px -310px;}
.data-text dl dd{width:490px;height:50px;float:left;margin-top:5px;}
.data-text dl dd a{width:75px;height:25px;float:left;color:#333;font-size:14px;line-height:25px;overflow:hidden;margin-left:20px;}
.data-text dl dd a:hover{color:#f60;}
.data-text2{width:1168px;height:235px;margin-top:10px;}
.data-text2 li{width:1168px;height:36px;vertical-align:top;}
.data-text2 li b{width:60px;height:36px;float:left;}
.data-text2 li b a{color:#41a000;font-size:14px;line-height:36px;float:left;}
.data-text2 li b i{color:#41a000;font-size:14px;line-height:36px;float:right;display:block;}
.data-text2 li b:hover a{color:#f60;}
.data-text2 li b:hover i{color:#f60;}
.data-text2 li p{width:1108px;height:36px;float:left;}
.data-text2 li p a{width:75px;height:36px;float:left;color:#555;font-size:14px;line-height:36px;display:block;overflow:hidden;margin-left:35px;cursor:pointer;}
.data-text2 li p a:hover{color:#f60;}
.joint{width:1198px;height:auto;overflow:hidden;border:1px #e1e1e1 solid;margin:20px auto 0;}
.joint-top{width:1168px;height:45px;border-bottom:1px #eee solid;margin-left:15px;}
.joint-top b{width:100px;height:43px;color:#333;font-size:16px;line-height:43px;border-bottom:2px #71c100 solid;text-align:center;display:block;}
.joint-cont{width:1168px;height:auto;margin:15px 15px 0;padding-bottom:15px;overflow:hidden;}
.joint-cont a{border:1px #eee solid;display:block;float:left;margin-right:20px;}
.link{width:1198px;height:auto;overflow:hidden;border:1px #e1e1e1 solid;margin:20px auto 0;}
.link-top{width:1168px;height:45px;border-bottom:1px #eee solid;margin-left:15px;}
.link-top b{width:100px;height:43px;color:#333;font-size:16px;line-height:43px;border-bottom:2px #71c100 solid;text-align:center;display:block;}
.link-cont{width:1198px;height:auto;overflow:hidden;margin-top:15px;padding-bottom:10px;}
.link-cont a{color:#333;font-size:14px;line-height:30px;margin:0 12px;float:left;display:block;}
.link-cont a:hover{color:#f60;}
.foot-box{width:100%;height:auto;border-top:1px #e1e1e1 solid;overflow:hidden;background:#fff;margin-top:20px;}
.foot{width:1200px;height:auto;margin:15px auto;overflow:hidden;}
.foot-logo{width:220px;height:80px;border-right:1px #ececec solid;float:left;}
.foot-right{width:979px;height:80px;float:right;}
.foot-right ul{width:1200px;height:30px;}
.foot-right li{float:left;height:30px;margin-left:28px;}
.foot-right li a{color:#333;font-size:13px;line-height:30px;float:left;}
.foot-right li a:hover{color:#f60;}
.foot-right li span{color:#aaa;float:left;line-height:30px;margin-left:28px;}
.foot-right .foot-text1{width:979px;height:25px;font-size:13px;}
.foot-text1 p{color:#333;line-height:25px;float:left;margin-left:28px;}
.foot-text1 .foot-txt1{color:#333;line-height:25px;float:left;margin-left:35px;background:url(https://www.99.com.cn/beian.png) left 2px no-repeat;text-indent:25px;display:inline-block;}
.foot-text1 .foot-txt2{color:#333;line-height:25px;float:left;margin-left:35px;display:block;}
.foot-text1 a:hover{color:#f60;}
.foot-right .foot-text2{width:979px;height:25px;font-size:13px;}
.foot-text2 p{color:#333;line-height:25px;float:left;margin-left:28px;}
.foot-text2 a{color:#333;line-height:25px;float:left;margin-left:35px;}
.foot-text2 a:hover{color:#f60;}
.scl-cont .scl-list li span{overflow:hidden;}
.tool-cont li span{overflow:hidden;}
.scl-cont .scl-zt li span{overflow:hidden;}
.header-right{position:relative;z-index:99;}
.header-right .header-nav{right:0;}
.search-text{overflow:hidden;}
.video-top h2{color:#333;font-size:24px;line-height:40px;font-weight:normal;float:left;}
.audio-top h2{color:#333;font-size:24px;line-height:40px;font-weight:normal;float:left;}
.channel-top h2{color:#333;font-size:24px;line-height:40px;font-weight:normal;float:left;}
.hospital-top h2{color:#333;font-size:24px;line-height:40px;font-weight:normal;float:left;}
.data-top h2{color:#333;font-size:24px;line-height:40px;font-weight:normal;float:left;}
#solid{width:100%;height:335px;clear:both;position:relative;}
#solid .solid0,#solid .solid1,#solid .solid2{position:absolute;left:0px;top:0px;width:100%;height:335px;display:none;}
#solid ul{margin:0px;padding:0px;list-style:none;}
#solid ul li{position:absolute;top:0px;width:100%;height:335px;display:none;cursor:pointer;}
#solid ul li img{width:100%;height:335px;}
#solid #btt{position:absolute;left:50%;bottom:20px;width:116px;height:20px;background:rgba(0,0,0,0.3);margin-left:-58px;z-index:5;border-radius:15px;}
#solid #btt span{display:block;width:12px;height:12px;border-radius:6px;text-indent:-9999px;margin:4px 0 0 2px;float:left;background:#fff;cursor:pointer;position:relative;z-index:9}
#solid #btt span.active{background:#77b633}
